package com.lightinit.hsdataplatformresdir.json.pojo.solr;

import org.codehaus.jackson.annotate.JsonProperty;

/**
 * Created by Mr.Yao on 2017/12/7.
 */
public class CoreOverViewResponseEntity {
    @JsonProperty("responseHeader")
    private ResponseHeaderEntity responseHeader;
    @JsonProperty("index")
    private CoreOverViewItemEntity index;

    public ResponseHeaderEntity getResponseHeader() {
        return responseHeader;
    }

    public void setResponseHeader(ResponseHeaderEntity responseHeader) {
        this.responseHeader = responseHeader;
    }

    public CoreOverViewItemEntity getIndex() {
        return index;
    }

    public void setIndex(CoreOverViewItemEntity index) {
        this.index = index;
    }
}
